{ pkgs, ... }:
{
  alqueva.system.fonts = {
    enable = true;
    fonts = {
      sansSerif = {
        names = [ "Liberation Sans" ];
        packages = [
          pkgs.liberation_ttf
          pkgs.noto-fonts
          pkgs.noto-fonts-cjk-sans
          pkgs.noto-fonts-cjk-serif
        ];
      };
      monospace = {
        names = [ "JetBrainsMono Nerd Font" ];
        packages = [
          pkgs.nerd-fonts.jetbrains-mono
          pkgs.noto-fonts
        ];
      };
      serif = {
        names = [ "Liberation Serif" ];
        packages = [
          pkgs.liberation_ttf
          pkgs.noto-fonts
          pkgs.noto-fonts
          pkgs.noto-fonts-cjk-sans
          pkgs.noto-fonts-cjk-serif
        ];
      };
      emoji = {
        names = [ "OpenMoji Color" ];
        packages = [
          pkgs.openmoji-color
          pkgs.noto-fonts
        ];
      };
    };
  };
}
